%% ****** Start of file README ****** %
%%
%% This README is part of the AASTeX 6.2 distribution.
%%
%% Copyright (C) 2018 American Astronomical Society
%%
%% This work may be distributed and/or modified under the
%% conditions of the LaTeX Project Public License, either version 1.3
%% of this license or (at your option) any later version.
%% The latest version of this license is in
%% http://www.latex-project.org/lppl.txt
%% and version 1.3 or later is part of all distributions of LaTeX
%% version 2003/12/01 or later.
%%
%% This work has the LPPL maintenance status "maintained".
%%
%% The Current Maintainer of this work is the American Astronomical Society.
%%
%% This work consists of all files listed in the document README.

Last updated January 8, 2018. 

Thanks for your interest in the AASTeX package for manuscript preparation.
This directory contains all the files in the distribution.  They are
described briefly below.  Following the file descriptions
are short installation instructions, the generic recipe for printing the
user guide and sample, and information about contacting us regarding
the distribution.

MANIFEST

aastex62.cls		The most recent AASTeX class file (V6.2)
aasjournal.bst		BIBTeX .bst file optimized for AAS Journal publishing

docs/aassymbols.tex	Tables of AASTeX and AMS symbols commands
docs/aassymbols.pdf	PDF of the symbols tables

docs/sample62.tex	Sample paper with "typical" content and markup
docs/sample62.pdf	Sample paper PDF file

docs/natbib.tex		Information regarding using natbib with AASTeX
docs/natbib.pdf         PDF of the natbib article

samples/CSS08107.eps-converted-to.pdf 	Sample figure files for sample62.tex
samples/KT_Eri.eps-converted-to.pdf
samples/RS_Oph.eps-converted-to.pdf
samples/LMC_2009.eps-converted-to.pdf
samples/U_Sco.eps-converted-to.pdf
samples/V2491_Cyg.eps-converted-to.pdf
samples/cost.eps-converted-to.pdf
samples/video3.eps-converted-to.pdf

ADDITIONAL FILES REQUIRED BY THIS PACKAGE

AASTeX requires the natbib package, which is not 
included in this distribution. The package is available in the distribution on 
CTAN (http://www.ctan.org/).

Please see the AASTeX Web site for further documentation

http://journals.aas.org/authors/aastex.html

for additional installation notes or contact the help desk at 
aastex-help@aas.org for assistance. 

ADMINISTRATIVE DETAILS

AASTeX was designed and written by Chris Biemesderfer in 1988.  Substantial
revisions were made by Lee Brotzman and Pierre Landau when the package was
updated to v4.0.  AASTeX was rewritten as a LaTeX class by Arthur Ogawa for
the  v5.0 release. It was updated to v5.2 by SR Nova Private Ltd. Amy
Hendrickson (TeXnology Inc.) wrote the v6.0 release which itself was
primarily based on the emulateapj classfile created by Maxim Markevitch and
Alexey Vikhlinin. Amy Hendrickson also created versions v6.1 and v6.2.
Over the years the documentation has benefited from
revisions by Jeannette Barnes, Sara Zimmerman, Greg Schwarz, Gus Meunch,
Amy Henderickson, and Butler Burton.

Comments, suggestions, complaints, and pleas for help can be sent
electronically to aastex-help@aas.org.

AASTeX Web site: http://journals.aas.org/authors/aastex.html.

CB, 20 May 1999
Rev. SZ, 2 Nov 2000
Rev. SZ, 14 Dec 2004
Rev. SZ, 22 Jun 2005 
Rev. GJS, 02 Mar 2016
Rev. GJS, 08 Jan 2018
